# Ergebnisse der Bezirksmeisterschaften

Hier finden Sie für jeden Verein eine eigene CSV-Datei mit den aktuellen Ergebnissen der Bezirksmeisterschaften. Die Daten werden immer nach Abschluss aller Bezirksmeisterschaften des aktuellen Sportjahrs zur Verfügung gestellt.

## Wichtige Hinweise

- Die Disziplinen **Blasrohr, Schnellfeuerpistole und Bogen** sind aus technischen Gründen aktuell nicht enthalten.

## Hinweise zur Öffnen der Dateien

- Die Dateien können mit einem einfachen **Texteditor** (z. B. Windows Editor, Notepad++) oder einem **Tabellenkalkulationsprogramm** (z. B. Excel, Google Sheets) geöffnet werden.
- Falls die Datei in Excel nicht korrekt dargestellt wird, kann sie über **Daten > Aus Text/CSV importieren** mit Semikolon (`;`) als Trennzeichen eingelesen werden.

## Struktur

- Jede Datei trägt den Namen des jeweiligen Schützenvereins (z. B. `BM2024 SV Musterdorf.csv`).
- Jede Zeile enthält die folgenden Spalten:
  1. **Disziplin** – Name der Schießdisziplin (z. B. `LUFTGEWEHR HERREN I`).
  2. **Wettbewerbsart** – Einzel oder Mannschaft (`Einzel`, `Mannschaft`).
  3. **Schütze** – Name des Teilnehmers (z. B. `Max Mustermann`).
  4. **Platzierung** – Die erreichte Platzierung (z. B. `Platz 1`).
  5. **Ergebnis** – Die erzielte Ringzahl bzw. Trefferzahl (z. B. `mit 402,1 Ringen / Treffern`).
- Die Werte sind durch ein **Semikolon (**`;`**)** getrennt.

## Beispiel

```
LUFTGEWEHR HERREN I ;Einzel;Max Mustermann;Platz 1;mit 402,1 Ringen / Treffern
```

---

© SB21 Lahn-Dill